@charset "utf-8";
/* CSS Document */

* {padding:0px;margin:0px;border:0px;font-family:Verdana;text-decoration:none;}
body {background-color:#7C2325;color:#000000;font-size:12px;line-height:14px;}
p {margin:10px 0px; line-height:18px;}
h1 {font-family:Georgia;font-size:22px;line-height:26px;color:#7C2325;margin:10px 0px 25px;}
h2 {font-family:Georgia;font-size:16px;line-height:20px;color:#7C2325;margin:20px 0px 0px;}
h3 {font-size:13px;line-height:15px;color:#646464;font-style:italic;margin:10px 0px;}
h4 {font-size:14px;line-height:16px;color:#7C2325;margin:10px 0px;}
h5 {font-size:13px;line-height:15px;color:#7C2325;margin:10px 0px;}
h6 {font-size:12px;line-height:14px;font-weight:bold;}

a {color:#7C2325;}
a:hover {color:#000000;text-decoration:underline;}

ul {margin-left:15px;}

#box {width:1024px;position:relative;top:0px;left:50%;margin-left:-512px;background-color:#F6F6F6;}
#logo {position:relative;padding:5px 10px 2px;background-color:#FFFFFF;}
#logo a {display:block;height:60px;width:600px;position:relative;z-index:100000;}
#logo a:hover {text-decoration:none;}
#logo a h1 {display:inline;position:relative;top:-15px;color:#000000;font-size:25px;font-family:Georgia;margin:0px;}
#logo a h1 strong {color:#7C2325;}
#banner {height:289px;background-color:#92484A;no-repeat;#FFFFFF;border-bottom:5px solid #000000;}

#menu {border-top:10px solid #000000;width:290px;position:absolute;top:100px;margin-left:20px;background-color:#FFFFFF;padding:10px;}
#menu a {position:relative;color:#7C2325;display:block;padding:8px 5px;border-top:1px dashed #909090;}
#menu a:first-child {border-top:0px;}
#menu a:hover {color:#000000;text-decoration:none;}
#menu a.select {width:270px;left:-20px;background-color:#7C2325;color:#FFFFFF;padding:3px 25px;border:0px;border-left:5px solid #000000;border-right:5px solid #000000;}

#left {width:300px;position:absolute;margin-left:-10px;margin-top:30px;text-align:center;}
#left a.abonament {width:300px;position:relative;float:right;text-align:center;background-color:none;background-image:url(images/abonament.png);background-position:left top;background-repeat:no-repeat;height:30px;color:#000000;font-family:Georgia;font-size:28px;padding:20px 0px 0px;font-weight:bolder;right:-4px;margin-bottom:20px;}
#left a:hover.abonament {text-decoration:none;background-image:url(images/abonament1.png);}


#content {background-color:#FFFFFF;padding:10px 20px 10px 360px;}

#content #action {width:675px;position:relative;top:-10px;left:-30px;text-align:right;font-style:italic; padding:10px 20px 10px 0px;border-bottom:5px solid #000000;background-color:#FFFFA2;}

#content .image {width:200px;position:relative;float:right;text-align:center;clear:right;margin-bottom:10px;}
#content a:hover.image {text-decoration:none;}
#content a.image img {margin:2px;}
#content a:hover.image img {border:2px solid #000000;margin:0px;}
#content a.abonament {width:300px;position:relative;float:right;text-align:center;background-color:none;background-image:url(images/abonament.png);background-position:left top;background-repeat:no-repeat;height:30px;color:#000000;font-family:Georgia;font-size:28px;padding:20px 0px 0px;font-weight:bolder;right:-4px;margin-bottom:20px;}
#content a:hover.abonament {text-decoration:none;background-image:url(images/abonament1.png);}
#content #error {color:#7C2325;display:block;margin:10px 0px 25px;background-color:#FFFFFF;padding:5px 10px 10px;border-left:5px solid #7C2325;}
#content #nota {color:#646464;font-size:10px;margin-top:10px;}

#alt {clear:both;}
#alt a.image {width:200px;margin-right:10px;margin-top:15px;position:relative;float:left;}
.alt {width:200px;text-align:center;}
.alt img {height:278px;}

#footer {background-color:#000000;color:#FFFFFF;font-size:10px;padding:5px;text-align:center;height:14px;overflow:hidden;clear:both;}

/* FORM */
input {color:#7C2325;font-size:11px;position:relative;}
input[type=text] {border:1px solid #000000;padding:2px;width:300px;}
input[type=checkbox] {top:1px;}
input[type=submit],input[type=reset] {width:120px;height:25px;font-weight:bold;color:#000000;text-align:center;padding-top:0px;border:0px;background-color:none;background-image:url(images/button.png);background-position:left top;background-repeat:no-repeat;}
input.reset {color:#646464;}
input[type=submit]:hover,input[type=reset]:hover {background-image:url(images/button1.png);color:#000000;}
